@ECHO OFF
WHERE sqlite3 > NUL

IF %ERRORLEVEL% NEQ 0 GOTO :installsqlite

sqlite3 dev.db ".read scripts/create-dev.sql"

IF %ERRORLEVEL% NEQ 0 GOTO :errorProcess

GOTO :end

:installsqlite
ECHO SQLite3 not found.
ECHO.
ECHO Make sure sqlite3.exe is in your PATH.
GOTO :end

:errorProcess
ECHO SQLite3 failed to process the database file.

:end
